<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Mrtvac s poznatim licem</title>
  <id>urn:book:a48f831e-1de6-4330-bf0f-fb8856e2c69b</id>
  <updated>2018-10-17T11:08:51Z</updated>
  <link href="./book_638.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Mrtvac s poznatim licem" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_E_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with E" />
  <link href="../../Edna%20Buchanan/Mrtvac%20s%20poznatim%20licem%20%28638%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Edna%20Buchanan/Mrtvac%20s%20poznatim%20licem%20%28638%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Edna%20Buchanan/Mrtvac%20s%20poznatim%20licem%20%28638%29/Mrtvac%20s%20poznatim%20licem%20-%20Edna%20Buchanan.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="329 KB" />
  <author>
    <name>Edna Buchanan</name>
    <uri>../authors_0/authors_309_Page_1.xml</uri>
  </author>
  <published>2012-04-08T02:59:03Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>
        <div>
          <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
            <span class="Apple-style-span" style="font-size: 12px;">1987 The Corpse Had a Familiar
            Face</span>
          </font>
        </div>
        <div>
          <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
            <span class="Apple-style-span" style="font-size: 12px;">
              <br />
            </span>
          </font>
        </div>
        <div>
          <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
            <span class="Apple-style-span" style="font-size: 12px;">Edna Buchanan ima dugu
            ljubavnu vezu sa Miamijem. Pisac Calvin Trillin jednom
            je napisao u časopisu New Yorker, da u Miamiju,
            ima nekoliko imena o kojima ljudi redovito
            raspravljaju, mada ih nikad nisu sreli. Jedan od njih
            je Fidel. Drugi je Edna.</span>
          </font>
        </div>
        <div>
          <font class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
            <span class="Apple-style-span" style="font-size: 12px;">"Nitko ne shvata ljubav i
            ludilo, život i smrt, ljepotu i kaos grada Miamija
            bolje od Edne. Prepričava priče o
            ekscentricima, razočaranju, zlu, krivdi i ponekad
            ludilu. Njezine priče su odraz toga živog i
            uznemiravajučeg grada. Mnogi od leševa o
            kojima piše, bili su poznata lica. Tijelo je
            jedinstveno blago u američkoj književnosti.
            CBS je po knjizi snimio dva TV filma sedmice (movie of
            the week).</span>
          </font>
        </div>
      </div>
    </div>
  </content>
  <link href="../authors_0/authors_309_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Edna Buchanan" />
  <link href="http://www.goodreads.com/book/title/Mrtvac%20s%20poznatim%20licem" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Mrtvac%20s%20poznatim%20licem" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Mrtvac%20s%20poznatim%20licem%20Edna%20Buchanan" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Mrtvac%20s%20poznatim%20licem&amp;field-author=Edna%20Buchanan" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Edna%20Buchanan" type="text/html" rel="related" title="Edna Buchanan on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Edna%20Buchanan" type="text/html" rel="related" title="Edna Buchanan on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BuchananEdna" type="text/html" rel="related" title="Edna Buchanan on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Edna%20Buchanan" type="text/html" rel="related" title="Edna Buchanan on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Edna%20Buchanan" type="text/html" rel="related" title="Edna Buchanan on ISFDB" target="_blank" />
</entry>
